/*
Theme Name:     Bellevue - Child Theme
Theme URI:      https://bellevuetheme.com
Template:       bellevuex
Author:         Themovation
Author URI:     http://themovation.com
Version:        4.0
Text Domain:    bellevue
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */
a:focus {
	outline: none;
}

a:focus-visible {
	outline: 5px auto -webkit-focus-ring-color;
}

@media all and (min-width: 1025px) {
	#main-menu .menu-item:last-child {
		display: none;
	}
	
	.footer-menu ul {
		flex-direction: column;
	}
}

#main-menu-mobile .menu-item {
	display: flex;
	justify-content: center;
}

.elementor-widget-themo-team,
.elementor-widget-themo-team .elementor-widget-container,
.elementor-widget-themo-team .elementor-widget-container .th-team-member {
	height: 100%;
}

.elementor-widget-themo-team .elementor-widget-container {
	display: flex;
	justify-content: center;
}

.elementor-widget-themo-team .elementor-widget-container .th-team-member {
	width: 100%;
}

.frm_forms.with_frm_style .frm_checkbox input[type=checkbox]:before {
	background-image: url("data:image/svg+xml,%3Csvg width='12' height='9' viewBox='0 0 12 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.6667 1.5L4.25001 7.91667L1.33334 5' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") !important;
}

#blog-post-cover-img > div {
	padding: 0;
}

#blog-post-cover-img > div > section {
	height: 100%;
}

.thmv-inner-container {
	max-width: 100%;
}

@media only screen and (min-width: 1025px) {
    .thmv-inner-container {
        max-width: 570px;
    }
}